

{% if not menu %}
{#entrance variables: angular, valueTranslate, valueTranslateY, valueTranslateX#}
    <li style=" -webkit-transform: rotate({{ angular }}deg) translate({{ valueTranslate }}) rotate(-{{ angular }}deg) translate(-50%)  translateY({{ valueTranslateY }}em) translateX({{ valueTranslateX }}em);
        transform: rotate({{ angular }}deg) translate({{ valueTranslate }}) rotate(-{{ angular }}deg) translate(-50%)  translateY({{ valueTranslateY }}em) translateX({{ valueTranslateX }}em);">
{% endif %}

    <div id="group" class="wgroup
                    {% if menu and group is defined and g.id == group.id %}
                        {% if g.color %}
                            {{ g.color~'Active '~g.color~'BorderColor '}}
                        {% else %}yellowActive yellowBorderColor
                        {% endif %}
                    {% else %}
                        {% if g.color %}  {{ g.color~'BorderColor '~g.color~'BackColor '}}
                        {% else %}yellowBorderColor yellowBackColor
                        {% endif %}
                    {% endif %}"
                    {% if menu==3 %}style="margin:0%"{% endif %}>

        <a href="{{ path('group_view', {id: g.id}) }}">

            {% if menu == 1 %}
                <p style="text-align: left; font-size: 50%;min-width:8em;">
                    {{ g }}
                </p>
            {% elseif menu == 2 %}
                <p style="text-align: left; font-size: 75%;min-width:10em;">
                    {{ g }}
                </p>
            {% elseif menu == 3 %}
                <p style="text-align: center; font-size: 75%;min-width:10em;">
                    {{ g }}
                </p>
            {% else %}
                <p class="defTitle" style="text-align: center; {% if menu %}font-size: 10%;{% endif %};margin-bottom: 2%;">
                    {{ g }}
                </p>
                <p style="margin-top: 2%;">{{ g.description|raw }}</p>
            {% endif %}
        </a>
    </div>
{% if not menu %}
    </li>
{% endif %}
